package com.zfire.jiasm.syncdata.constant;

import lombok.Getter;

@Getter
public enum GreeSynStatusEnum {
//	未同步
	UN_SYN(0),
//	已同步
	SYN(1),
//	同步失败
	FAIL(99);
	
	private Integer code;
	private GreeSynStatusEnum(Integer code) {
		this.code = code;
	}
}
